package org.jcon.df.work;

/**
 * Represents an invalid row reason.
 * NOTE - Could be replaced by InvalidField in df.structure.
 *
 * @author Jack Harich
 */

public class InvalidRow implements java.io.Serializable {

//---------- Private Fields ------------------------------
private String columnID;
private String text;

//---------- Initialization ------------------------------
// (none)

//---------- Properties ----------------------------------
//--- columnID
public String getColumnID() {
    return columnID;
}
public void setColumnID(String columnID) {
    this.columnID = columnID;
}
//--- text
public String getText() {
    return text;
}
public void setText(String text) {
    this.text = text;
}
//---------- Private Methods -----------------------------
// (none)

} // End class
